uuid: f47ff65c-f488-4e8f-9544-ca244ec17778
langcode: en
status: true
dependencies:
  config:
    - field.field.media.image.field_media_image
    - image.style.large
    - media.type.image
  module:
    - image
_core:
  default_config_hash: B1a2aBHmUulUZN6HrxITEH1tSResuVjXMBEv1lUBtOo
id: media.image.default
targetEntityType: media
bundle: image
mode: default
content:
  field_media_image:
    label: visually_hidden
    settings:
      image_style: large
      image_link: ''
    third_party_settings: {  }
    type: image
    weight: 1
    region: content
hidden:
  created: true
  name: true
  thumbnail: true
  uid: true
